# Uses of Class
org.apache.commons.math3.stat.regression.SimpleRegression

Packages that use SimpleRegression
Package
Description
org.apache.commons.math3.stat.regression
Statistical routines involving multivariate data.

## Uses of SimpleRegression in org.apache.commons.math3.stat.regression

Methods in org.apache.commons.math3.stat.regression with parameters of type SimpleRegression
Modifier and Type
Method
Description
`void`
SimpleRegression.`append(SimpleRegression reg)`
Appends data from another regression calculation to this one.